﻿div.PZ-Notification-Box-Dimensions {
    width: 500px;
    margin: 10px 0px 5px 10px;
    padding: 10px;
}

.PZ-No-Margin {
    margin: 0px;
}

div.PZ-Message-Box-Dimensions {
    width: 500px;
    margin: 0px 0px 5px 10px;
}

.NotificationSuccess {
    border-color: #107C10;
    background: #DFF6DD;
}

.NotificationError {
    border-color: #ff0000;
    background: #DFF6DD;
}

span.PZ-Bold {
    font-weight: bold;
}

div.PZ-Button-Upload-Container {
    margin: 0px 0px 10px 10px;
    width: 100%;
    display: inline-block;
}

.PZ-Button-Size {
    width: 104px !important;
}

.PZ-Details-Selection {
    border: 1px solid;
    border-color: black;
    height: 22px;
    width: 50%;
    font-family: Segoe UI, Tahoma, Arial, Verdana, sans-serif;
    font-size: 12px;
    color: #444;
}

    .PZ-Details-Selection * {
        text-align: left !important;
    }

.PZ-Details-Input {
    border: 1px solid;
    border-color: black;
    border-radius: 0px;
}

.PZ-ModalDialogButton {
    border: 1px solid #CCC;
    background-color: #F8F8F8;
    height: 30px !important;
}

    .PZ-ModalDialogButton .ui-button-text {
        font-family: 'Segoe UI', Verdana, Helvetica, Sans-Serif;
        font-size: 12px;
    }